package com.dbnt.faisp.publicBoard.mapper;

import com.dbnt.faisp.publicBoard.model.PublicBoard;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface PublicBoardMapper {
  List<PublicBoard> selectContentList(PublicBoard publicBoard);

  Integer selectContentListCnt(PublicBoard publicBoard);
}
